{% extends 'base.html.twig' %}

{% block title %}Editer Produit{% endblock %}

{% block body %}
    
    {{ include('products/_form.html.twig', {'button_label': 'Sauvegarder'}) }}

    <a href="{{ path('app_products_index') }}">Retour à la liste</a>

    {{ include('products/_delete_form.html.twig') }}
{% endblock %}
